=== debian/control ===
Source: ses-fadeoutmaker
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev,
               ses-libsesintfdata-dev (>= 3.0.0.090netbook0natick1),
               ses-libsesdata-dev (>= 3.0.0.090netbook0natick1),
               ses-lib-dev (>= 3.0.0.090netbook0natick1)
Standards-Version: 3.7.2

Package: ses-fadeoutmaker
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2)
Description: A fakeout screen for SES.
